cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carlos Rolo <r...@pythian.com>
Subject Re: Seed gossip version error
Date Tue, 21 Jul 2015 16:32:32 GMT
That error should only occur when you have a mismatch between the Seed
version and the new node version. Are you sure all your nodes are running
in the same version?

Regards,

Carlos Juzarte Rolo
Cassandra Consultant

Pythian - Love your data

rolo@pythian | Twitter: cjrolo | Linkedin: *linkedin.com/in/carlosjuzarterolo
<http://linkedin.com/in/carlosjuzarterolo>*
Mobile: +31 6 159 61 814 | Tel: +1 613 565 8696 x1649
www.pythian.com

On Tue, Jul 21, 2015 at 5:37 PM, DE VITO Dominique <
dominique.devito@thalesgroup.com> wrote:

> Hi Amlan,
>
>
>
> We have the same pb with Cassandra 2.1.5.
>
>
>
> I have no hint (yet) to follow.
>
>
>
> Did you found the root of this pb ?
>
>
>
> Thanks.
>
>
>
> Regards,
>
> Dominique
>
>
>
>
>
> [@@ THALES GROUP INTERNAL @@]
>
>
>
> *De :* Amlan Roy [mailto:amlan.roy@cleartrip.com]
> *Envoyé :* mercredi 1 juillet 2015 12:46
> *À :* user@cassandra.apache.org
> *Objet :* Seed gossip version error
>
>
>
> Hi,
>
>
>
> I have a running cluster running with version 2.1.7. Two of the machines
> went down and they are not joining the cluster even after restart. I see
> the following WARN message in system.log in all the nodes:
>
> system.log:WARN  [
> MessagingService-Outgoing-cassandra2.cleartrip.com/172.18.3.32]
> 2015-07-01 13:00:41,878 OutboundTcpConnection.java:414 - Seed gossip
> version is -2147483648; will not connect with that version
>
>
>
> Please let me know if you have faced the same problem.
>
>
>
> Regards,
>
> Amlan
>
>
>
>
>

-- 


--




Mime
View raw message